body{
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-size: 12px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  background-repeat: repeat-x;
  height:101%;
}

table, p {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-size: 12px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  background-repeat: repeat;
}

a:link, a:active, a:visited, a:hover {
  color: #6B0C02;
}

.subhead {
  font-size: 16px;
  color: 6B0C02;
}

.searchbox {
  vertical-align: middle;
  margin: 0 0 0 0;
  height: 40px;
  background-color: #B5A894;
}

.browsebox a, .browsebox a:active, .browsebox a:visited {
  color: #FFFFFF;
  text-decoration: none;
  margin-left: 25px;
  font-size: 15px;
}

.browsebox a:hover {
  color: #6B0C02;
}

table.v_list a {
  text-decoration: none;
}

table.v_list a:hover {
  text-decoration: underline;
}

.content {
  width: 99%;
  margin-left: 5px;
  
}

.mhead {
  font-weight: bold;
  font-size: 14px;
}

.summary {
  font-size: 10px;
  margin-left: 5px;
  color: #666666;
}

.highlight {
   position: relative;
   float: left;
   background-color: #FFFF77;
   filter: alpha(opacity=50);
   -moz-opacity: 0.5;
   opacity: 0.5;
}

b.algenehighlight {
   background-color: #FFFF77;
}

b.algenesmalllink {
  color: #000000;
  cursor: pointer;
  font-size: 10px;
}

table.algenetext {
   border-style:solid;
   border-width:thin;
}

.text6 {
  font-size: 10px;
}

.black14j {
  color: #000000;
  font-size: 14px;
  text-align: left;
}

.grey10 {
  font-size: 10px;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.grey12i {
  font-size: 12px;
  font-style: italic;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.icon {
  border: none;
}


/*---------------------------------*/
/* Advanced Search Help definitions*/
/*---------------------------------*/

span.searchterm {
  font-style: italic;
  font-weight: bold;
}

div.advancedsearchdescription p {
  font-size: 14px;
}

/* ALGENE CUSTOMISATION: Different color on the links in the text */
table.algenetext a {
  color: #B50601;
}

/*----------------------------------------------*/
/* Algene customisations for the navigation bar */
/*----------------------------------------------*/

div.secondheaderrow {
  display: flex;
  height: 40px;
  line-height: 40px;
}

div.secondheaderfirstcolumn {
  flex-basis: 590px;
}

div.secondheadersecondcolumn {
  flex-basis: 380px;
  flex-grow: 1;
}

img.bluebutton {
  vertical-align: middle;
  padding-bottom: 2px;
  padding-left: 8px;
  padding-right: 8px;
}